@font-face {
  font-family: 'Martel';
  src: url('../../fonts/Martel-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Martel';
  src: url('../../fonts/Martel-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Martel';
  src: url('../../fonts/Martel-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
